#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

GroupPanel.border.title=\u884c\u30b0\u30eb\u30fc\u30d7
GroupPanel.jLabelGroupByFunction.text=\u30b0\u30eb\u30fc\u30d7\u5358\u4f4d
GroupPanel.jLabelGroupMeasure.text=\u30b0\u30eb\u30fc\u30d7
LayoutPreviewPanel.jLabel1.text=
